ignite-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ilya Kasnacheev <ilya.kasnach...@gmail.com>
Subject Re: [IGNITE-9836] Invalid check of ea java versions
Date Thu, 26 Sep 2019 16:02:27 GMT
Hello!

Please do!

Regards,
-- 
Ilya Kasnacheev


вт, 17 сент. 2019 г. в 11:13, Stephen Darlington <
stephen.darlington@gridgain.com>:

> I can’t take any credit for the patch but if the original author has lost
> interest I’m happy to help push it through.
>
> Regards,
> Stephen
>
> > On 16 Sep 2019, at 19:31, Denis Magda <dmagda@apache.org> wrote:
> >
> > Stephen,
> >
> > Thanks for sending the patch! Seems that Igniters are already actively
> > reviewing it in JIRA.
> >
> > -
> > Denis
> >
> >
> > On Mon, Sep 16, 2019 at 7:03 AM Stephen Darlington <
> > stephen.darlington@gridgain.com> wrote:
> >
> >> Hi,
> >>
> >> Would someone mind taking a quick look at this ticket? Basically, a
> clean
> >> download of Ignite won’t start if the version of Java you’re using has a
> >> number like “java version "1.8.0_202-ea””. (This is the default if you
> get
> >> your JDK using Homebrew on a Mac.)
> >>
> >>> https://issues.apache.org/jira/browse/IGNITE-9836 <
> >> https://issues.apache.org/jira/browse/IGNITE-9836>
> >>
> >> This has been bugging me for ages and now that I look at it I find that
> >> there’s already a tiny, working patch available.
> >>
> >> Regards,
> >> Stephen
>
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message